<?php
include("../../helplib.php");
echo help_header("Help: Family Group Worksheet");
?>

<body class="helpbody">
<a name="top"></a>
<table width="100%" border="0" cellpadding="10" cellspacing="2" class="tblback normal">
<tr class="fieldnameback">
	<td class="tngshadow">
		<p style="float:right; text-align:right" class="smaller menu">
			<a href="http://tngforum.us" target="_blank" class="lightlink">TNG Forum</a> &nbsp; | &nbsp;
			<a href="http://tng.lythgoes.net/wiki" target="_blank" class="lightlink">TNG Wiki</a><br />
		</p>
		<span class="largeheader">Help: Family Group Worksheet</span>
		<p class="smaller menu">
			<a href="#general" class="lightlink">General</a> &nbsp; | &nbsp;
			<a href="#head " class="lightlink">Heads of Family</a> &nbsp; | &nbsp;
			<a href="#children" class="lightlink">Children</a> &nbsp; | &nbsp;
            <a href="#notes" class="lightlink">Notes</a> &nbsp; | &nbsp;
            <a href="#submit" class="lightlink">Submit the Form</a>
		</p>
	</td>
</tr>
<tr class="databack">
	<td class="tngshadow">
		<a name="general"><p class="subheadbold">General</p></a>
        <p>Use this form to submit family groups to the website for inclusion in our family tree.  All fields do not have to be filled in, just provide the information you know.  To be accepted, the form must contain at least two persons who are directly related by blood or marriage. One of the family heads should be a) in our database or b) listed as a child in a worksheet you have submitted previously.</p>
        <p>After you have submitted a Family Group Worksheet, you may correct and resubmit it if necessary.  If the submitted family has children, an icon will appear next to the child name line on the right side of the form.  If you click on the icon, a  Family Group Worksheet will be created in a new window with the child listed as head of family and his information from the parent's worksheet will be pre-filled.</p>
    </td>
</tr>
<tr class="databack">
	<td class="tngshadow">
        <p style="float:right"><a href="#top">Top</a></p>
		<a name="head"><p class="subheadbold">Heads of Family</p></a>
        <p>By default the heads of family are listed as Husband and Wife.  Both the titles and sex can be changed via the drop down lists.  If the sex is changed, some of the field labels will also change.</p>
        
        <span class="optionhead">Person ID</span>
        <p>Person ID is a unique identification number attached to everyone in our database.  Your first form submission should contain at least one of your heads of family who are already in our database; otherwise, we won't know how to attach your family to our tree. Please find the personal page for one or both heads of family, note the Person ID beginning with the letter 'I', and enter it in the corresponding field in the worksheet.</p>

		<span class="optionhead">First and Last Names</span>
        <p>First names can include a prefix, middle name(s) and nicknames, for example, Dr. George Adam (Shorty).   Last names may contain a suffix like Jr. or Sr.</p>
        <p>Enter the first and last names of the heads of family, their parents, and children.  Although the fields are limited in size, the length of their input text is not.</p>

		<span class="optionhead">Dates and Places</span>
        <p>Please note the formats for dates and places.  The dates may be European (dd/mm/yyyy) or American, depending on the location of the website.  Entering them correctly will avoid confusion and delay in accepting your data.</p>
        <p>Places are normally given as city, county, state, country.  However, we recognize that some locations do not fit that pattern, or you may not know all of it.  Enter what you know.</p>
    </td>
</tr>
<tr class="databack">
	<td class="tngshadow">

		<p style="float:right"><a href="#top">Top</a></p>
		<a name="children"><p class="subheadbold">Children</p></a>
        <p>Space to add children may be added as needed by clicking on the Add button.  The number to the right of it determines how many child lines will be added (default is one).  To remove the last child line, click on the button labeled Remove.</p>
 		<span class="optionhead">Names and Places</span>       
        <p>Names, sex, dates and places should be added as explained above for heads of household.  The father's surname is the default for each child's last name, but it can be edited if desired.</p>

		<span class="optionhead">Icon Links for New Worksheet</span>
        <p>After you have submitted the Family Group Worksheet, an icon will appear next to each child on the right-hand side of the form.  Clicking on the icon will open another worksheet in a new window, with the child as head of family, son on the left, daughter on the right.  Their information, including their parent's names will be pre-filled so that you only have to add new data.</p>
	</td>
</tr>
<tr class="databack">
	<td class="tngshadow">

		<p style="float:right"><a href="#top">Top</a></p>
		<a name="notes"><p class="subheadbold">Notes</p></a>
        <p>Use Notes to provide additional information about parents or children, to explain how this family fits into our genealogy, source documents that may apply, or the reason for resubmitting a corrected form.</p>
	</td>
</tr>
<tr class="databack">
	<td class="tngshadow">

		<p style="float:right"><a href="#top">Top</a></p>
		<a name="credits"><p class="subheadbold">Credits</p></a>
        <p>We always want to give credit to those who take the time to submit their genealogies to us.  Technically, you will not be a source, like a birth certificate is a source.  However, information submitted by somone's child or grandchild is generally accepted as more reliable than that provided anonymously.  The credit line gives you a chance to express how you would like to be acknowledged. The default is just a suggestion.  Please modify it to suit yourself, preferable with some statement as to how you are related to the family.</p>
	</td>
</tr>
<tr class="databack">
	<td class="tngshadow">

		<p style="float:right"><a href="#top">Top</a></p>
		<a name="submit"><p class="subheadbold">Submit the Form</p></a>
        <p>Before you submit the form to the website, check the box to email yourself a copy of the information you provided if you want it.</p>
	</td>
</tr>
<tr class="databack">
</table>
</body>
</html>